Skip to main content

Prérequis système et réseau

Vérifiez que votre système et votre réseau répondent aux exigences minimales avant d'installer l’agent d'automatisation ACME de DigiCert.

L’agent doit être installé sur le même système que celui concerné par les certificats TLS/SSL automatisés.

La configuration système requise

L'agent ACME fonctionne sur les systèmes Linux et Windows, avec les exigences suivantes :

Red Hat Enterprise Linux 7.x, 8.x et Ubuntu 20.04 ou version ultérieure.

  • Privilèges racine

  • Version 64 bits et paramètres régionaux des États-Unis requis

  • 2 Go de RAM (4 Go recommandés)

  • 2 Go d’espace disque libre (minimum)

Microsoft Windows 10, Server 2012 R2, 2016, 2019 et 2022

  • Exécution en tant qu’administrateur

  • Version 64 bits

  • Microsoft .NET Framework 4.x

  • 2 Go de RAM (4 Go recommandés)

  • 2 Go d’espace disque libre (minimum)

Exigences réseau

L'agent ACME local doit pouvoir :

  • Effectuer une connexion sortante en HTTPS (port 443).

  • Effectuer une connexion sortante vers l'adresse IP publique 216.168.244.42 (pour acme.digicert.com et daas.digicert.com).

  • Résoudre le nom de domaine absolu (FQDN) du serveur Web local, que ce soit via DNS ou via un fichier « hosts » local.

De plus, si l’agent ACME utilisera le capteur DigiCert comme proxy, assurez-vous que le port de communication par défaut est ouvert sur ce capteur :

  • Port 8080 si la version du capteur est de 3.8.46 ou inférieur.

  • Port 48999 si la version du capteur est de 3.8.47 ou plus récent.